<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 13</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch13" class="titre-chapitre">13</h2>

    <p>Lydie et Denis firent leur entrée dans le salon de Weber.</p>
    <p>Celui-ci n’était pas content. Il avait préparé tout un exposé de sa dernière trouvaille à l’intention des investisseurs avec lesquels il avait rendez-vous, et il avait dû expédier la séance pour pouvoir s’occuper des intrus. Il s’était, du coup, trouvé mauvais, mal concentré, peu convaincant. Les acheteurs n’étaient pas si nombreux pour qu’on puisse se permettre de louper une vente.</p>
    <p>Pour se calmer, il observa la façon dont ses gardes du corps, très professionnels, se partageaient l’espace. Pasquale, le grand, carrure d’athlète bien entretenu, cheveux longs bouclés, sombres, peau mate, regard bleu azur, costard impeccable, s’était placé derrière le bar et y laissait reposer sa main armée. Pasquale était surnommé « Requin » par ses amis, à cause du <i lang="en" xml:lang="en">squale</i> dans son nom, d’une part ; et d’autre part, non pas pour son amour du sang — bien qu’il aimât jouer avec cette ambiguïté — mais parce qu’il négociait toujours âprement sa rémunération.</p>
    <p>Sergio, le petit, taillé en V également mais moins soigné de sa personne, le regard sombre plus authentiquement méditerranéen, le nez busqué, se posta dans l’embrasure de la porte.</p>
    <p>— Bon, alors, murmura Weber, si bas que tous durent tendre l’oreille, que venez-vous faire chez moi ? Qui êtes-vous ?</p>
    <p>— Ah, parce que vous ne le savez pas ? rigola Denis. Eh bien tant pis, démerdez-vous. Je ne vois pas pourquoi je vous le dirais.</p>
    <p>En parlant ainsi au singulier, il se rendait compte qu’il avait fait une ânerie. Dès que j’ouvre la bouche, ça ne loupe pas, je dis une connerie, se rabroua-t-il <i lang="it" xml:lang="it">in petto</i>.</p>
    <p>Il eût mieux valu faire croire aux vilains qu’il était avec Lydie depuis le début, qu’ils étaient une équipe organisée et que d’autres, sans doute, se tenaient dans l’ombre, prêts à intervenir. Il aurait dû dire « nous ». Si les types comprenaient qu’il n’y avait pas à redouter l’arrivée de renforts, ou en tout cas d’un secours quelconque, ils les feraient disparaître sans craindre de se faire prendre, tranquillement, à la langoureuse. Lucien disait que ce qui perdait la plupart des criminels, c’était la précipitation. Et le témoin surprise qui avait vu quelque chose en sortant ses poubelles à trois heures du matin, parce qu’il avait oublié de le faire la veille.</p>
    <p>Ils se trouvaient dans un espace clos, où personne ne les avait vus arriver. Ils n’avaient eu le temps de prévenir personne. Les malfrats n’avaient aucune raison de se presser. Ce con de José était à son audience de merde, pour essayer d’extirper à sa bonne femme un droit de garde bimensuel, alors qu’elle aurait beau jeu de faire remarquer au juge qu’il ne serait même pas sûr d’être là, avec ses horaires tordus de poulet. Qu’il ne les avait pas vus grandir, ses mômes. C’était pourtant pas le super-flic, José, mais d’une fidélité de labrador, alors il avait toujours suivi Denis, sur tous les coups, bossant le soir et le week-end, malgré les risques et les engueulades de sa bergère. Denis se demanda brutalement, à l’heure de l’examen de conscience, s’il n’avait pas une part de responsabilité dans ce divorce. S’il n’était pas un monstre d’égoïsme qui n’avait pensé qu’à son boulot, son avancement, sa carrière… Mais cela n’était d’aucune utilité dans l’instant présent.</p>
    <p>Autant se dire tout de suite qu’ils étaient foutus. Il aurait dû embrasser Lydie avant de descendre de cette camionnette, ç’aurait au moins été ça de pris.</p>

    <p>— Ou alors on fait donnant-donnant, dit-il comme s’il se ravisait. On vous dit qui on est (pas commettre la même bourde deux fois en excluant encore Lydie) et vous nous dites, vous, qui vous êtes. Ça ne changera pas grand-chose au score final, vu comment sont parties nos affaires.</p>
    <p>— Vous n’êtes pas trop en position de négocier, murmura le patron. Lydie nota qu’il avait marqué la liaison du « p » de « trop ». On remarque de drôles de trucs dans ces moments-là.</p>
    <p>— Je suis la compagne du Jurassien, annonça-t-elle tout de go. Elle les regarda bien dans les yeux, prenant son temps, et vit un trouble dans le regard du chef. Je pense que vous l’avez assassiné parce qu’il avait découvert quelque chose.</p>
    <p>— Et moi je suis son meilleur pote, lança Denis pour ne pas être en reste. Le coup du camion en panne, c’était un peu gros pour un gars comme lui qui savait tout faire.</p>

    <p>Il regarda Lydie avec des yeux énamourés, s’aidant des souvenirs de la camionnette et de Bo Derek pour se motiver. Il avait terminé sa phrase sur un ton geignard et hystérique qu’il trouva parfait. Il essaya de ne pas trop faire d’autosatisfaction pour ne pas se déconcentrer.</p>
    <p>L’atmosphère de la pièce s’était détendue d’un coup. Denis entendit presque les poumons des deux nervis se vider. Il avait dû trouver le ton juste dans son rôle de bêta, car manifestement plus personne ne le soupçonnait d’être flic, ce dont il n’aurait pas juré une seconde avant. Momo, s’il avait été là, n’aurait pas été du même avis.</p>
    <p>Denis pouvait lire ce qui défilait dans l’esprit des malfrats comme sur un journal lumineux : « le pauvre type est amoureux de la femme de son pote, et elle l’a embarqué dans l’histoire ; il n’est pas bien malin, pas bien dangereux ». C’était là le genre de préjugé qui pouvait changer la donne. S’ils relâchaient leur attention, il aurait peut-être une seconde pour en profiter.</p>

    <p>— Bon, à vous, dit-il d’un air naïf, comme s’il était dans un jeu de gamins. Qu’est-ce qu’il y a dans vos chaussettes ? J’ai ouvert un carton, j’ai rien trouvé. C’est drôlement futé, votre combine.</p>

    <p>La tension diminua encore d’un cran. Il n’avait pas parlé des palettes.</p>

    <p>Weber, alors, prit place sur l’accoudoir du canapé de cuir jaune. Les deux hommes de main sentirent arriver la catastrophe, Pasquale se risqua même à esquisser un geste de dénégation, mais ils savaient d’ores et déjà qu’ils n’y échapperaient pas : le boss allait laisser parler sa vanité. Il était fier de ce qu’il faisait et aurait aimé pouvoir s’en glorifier. Quand on donne dans l’illégal, ce n’est pas facile. Il lui fallait attendre d’avoir sous la main un client potentiel, ou un flic tri-dactylographe <a epub:type="noteref" href="#note_1" id="ref_1">[1]</a> (mais il préférait éviter cette éventualité), ou encore des gens qu’on s’apprêtait à descendre.</p>

    <p>Il avait, pour une fois, un public. Il n’allait pas louper cette occasion. Surtout après avoir lamentablement planté sa présentation de l’après-midi. D’ailleurs, dans les films, le méchant, s’il était réussi, passait toujours un moment à commenter, en vue de l’édification des foules, l’étendue de son génie. C’était d’ailleurs comme cela qu’il se faisait prendre, généralement. Il montrait avec fierté, ou distraitement, selon le bon plaisir du scénariste, le bouton rouge qui permettait de faire péter toute l’installation. Weber, qui cultivait pourtant son image de méchant de cinéma, n’était pas bête au point de fournir à ses visiteurs une porte de sortie. Néanmoins il ne dédaignait pas de faire un peu de pédagogie <i lang="la" xml:lang="la">ante mortem</i> quand il le pouvait. Il réprima un geste pour attraper son clavier et lancer son diaporama sur le grand écran. Un peu suffisant, ça ferait.</p>
    <p>Il lissa son impeccable cravate. Deux bouches exhalèrent un soupir de lamentation.</p>

    <p>— Voyez-vous, commença-t-il, voyez-vous, j’étais un obscur ingénieur et, bien que je gagnasse correctement ma vie, je m’ennuyais. J’avais escompté, dans ce boulot, relever de spectaculaires défis intellectuels, et je m’étais retrouvé dans une sorte d’insupportable train-train. C’est alors que dans une soirée, je revis l’un de mes copains d’enfance. Il était bronzé, prospère, heureux. Je le pressai de questions. Il m’avoua qu’il œuvrait dans le commerce de produits illicites, non par appât du gain, encore que cet aspect ne fût pas négligeable, mais plutôt par goût du risque, de l’aventure.</p>

    <p>Denis s’y perdait un peu, quelque part entre les subjonctifs et les passés simples, mais il prenait son air le plus intéressé, hochant même parfois servilement la tête, en espérant faire ainsi durer le récit et retarder l’heure de l’exécution. Une version alternative de Shéhérazade !</p>

    <p>— Il cherchait un associé pour développer son activité. Je me joignis à lui. Vendre un produit prohibé sur le territoire français n’est pas très compliqué. Cela demande plus d’organisation que d’ingéniosité. N’importe quelle bande de malfrats est capable de le faire.</p>

    <p>Il se leva soudain et vint se planter en face de Denis, dans une attitude d’instructeur de judo. Le jeune policier regretta amèrement de s’être mis trop loin pour pouvoir utiliser ses propres talents, en matière de judo justement. Mais il restait vigilant et attendait son heure.</p>

    <p>— En revanche, le faire entrer sur ledit territoire relève de la gageure. C’est là-dessus que nous avons concentré nos efforts. Les produits stupéfiants, conditionnés en poudre ou en pâte, sont particulièrement malléables. Ils peuvent être insérés dans à peu près n’importe quel objet de la vie courante. En fait, la Chaussette, comme nous l’appelons tous, n’est que l’un des aspects d’une vaste expérience en grandeur nature, qui consiste à faire entrer, en petite quantité et avec une équipe réduite et mobile, de la came en France. À la barbe des douaniers !</p>
    <p>« Ça n’a pas toujours été si moderne. À l’époque, alors que nous bossions de manière bien plus artisanale, nous avons tout de suite frappé un grand coup avec le siège bébé farci à la coke. L’idée m’est venue parce que, tout simplement, je venais d’avoir une enfant. J’ai fait plusieurs fois la traversée de la Manche, sur le ferry (car le tunnel n’existait pas encore), avec ma propre auto et ma propre fille, en transportant plusieurs kilos de dope à chaque fois.</p>

    <p>— Vous n’avez tout de même pas fait fortune avec quelques kilos ? demanda Denis, toujours dans l’espoir de gagner du temps, mais également parce que l’histoire l’intéressait.</p>
    <p>— Non ! Une fois la combine mise au point, nous en revendons le principe à un réseau, qui le développe à une échelle supérieure. Quant à nous, nos bénéfices sont faits. Nous cherchons alors une autre idée, car inévitablement la meilleure trouvaille finit par être éventée. Les réseaux sont donc perpétuellement à l’affût de nouvelles astuces.</p>
    <p>— Et quand votre coup de génie vous est-il venu ? demanda innocemment Denis, en essayant de s’adapter au phrasé de son vis-à-vis.</p>

    <p>Celui-ci ignora les signes d’intelligence de Pasquale, qui tentait de lui faire comprendre que trop en dire serait néfaste. Il était lancé. Sur un ton doctoral, il asséna :</p>

    <p>— En regardant ce fichu siège pour bébé ! Vous comprenez, pendant la traversée, je n’avais pas grand-chose à faire. Et puis j’étais plus jeune, je manquais d’expérience, j’avais peur qu’on ne me prît. Je n’arrêtais pas de regarder du côté du siège bébé. J’avais l’impression que tout le monde voyait ce satané double-fond. On aurait dit que la came allait en jaillir d’un moment à l’autre. Pour m’occuper l’esprit, j’ai voulu voir comment il était fabriqué…</p>
    <p>— … au lieu de jouer avec ta gamine, compléta mentalement Lydie.</p>
    <p>— Il était moulé ! annonça triomphalement le patron, d’une voix qui glissa vers les aigus sur la fin de la phrase. Je me suis dit que si j’avais eu le moule, j’aurais carrément fabriqué un siège bébé en résine de cannabis comprimée. J’ai trouvé une petite usine dans les pays de l’Est et on a commencé à mouler toutes sortes de substances dans toutes sortes de formes. Pour la cocaïne, il a fallu inventer un liant spécial, une sorte de colle qu’on puisse ensuite séparer facilement, ça n’a pas été une mince affaire.</p>
    <p>— Les décors de Noël, c’était vous ? J’ai lu un article là-dessus. Denis regretta sa phrase de relance au moment même où il la prononçait, en voyant l’autre inspirer bruyamment.</p>
    <p>— Ah non ! Enfin, pensez donc, ça semblerait curieux que la France, pays d’incroyants, se mette tout à trac à importer des milliers de décors de Noël, vous ne croyez pas ? Non, c’est une idée d’Américain, ça. Nous leur avions vendu l’une de nos solutions clés en main. Ils ont essayé d’inventer leur propre système, mais si maladroitement ! Quel désastre ! D’ailleurs, ils se sont fait prendre. C’est très bien, ça donne une leçon aux petits malins, et la police va nous laisser en paix un moment.</p>
    <p>— Mais alors, intervint Lydie, qu’avez-vous donc produit, comme objets ?</p>
    <p>— Ah ah ! Vous voyez, c’est à cela que je vois la qualité de l’idée. Vous n’avez jamais entendu parler de nos produits, c’est formidable. Un peu frustrant pour le chercheur, mais enfin… Tenez, par exemple, vous connaissez ces grandes planches d’aggloméré, dont la surface est mélaminée ?</p>

    <p>Ils eurent une moue d’ignorance. Présenté de cette façon, ils ne voyaient pas.</p>

    <p>— Mais si, vous savez, ces plans de travail qu’on met dans les cuisines ? Des semi-remorques entières, on en a importé ! C’était du shit compressé. Il suffisait de raboter la couche de protection, puis de passer tout ça dans une bonne scie circulaire, et vous aviez des barrettes prêtes à la vente. Même la sciure était récupérée, on roulait des sticks avec.</p>

    <p>Une lumière s’alluma dans le cerveau de Denis. Elle était encore timide, mais il venait de comprendre quelque chose, un truc important, il en était sûr. Il réalisa qu’il n’aurait sans doute pas le temps d’y réfléchir suffisamment pour comprendre tout à fait. Un vent de panique souffla en lui. Il fallait encourager l’autre à parler, pour gagner du temps. Il ne comptait plus trop sur d’éventuels renforts et se doutait qu’il allait devoir avaler un bulletin de naissance qui lui semblait bien récent. Mourir, la belle affaire ! Il avait déjà taquiné la Faucheuse à maintes reprises, et il reconnaissait volontiers qu’Elle donnait du sel à sa vie. Mais il ne voulait pas mourir avec dans le crâne un problème sans solution. Quelle torture !</p>
    <p>Il releva la tête et chercha le regard du patron. Une question, il lui fallait vite une question à poser. Une question qui générerait une longue réponse. Mais il était sec, infichu de penser à quoi que ce soit d’intelligent à demander. Il cherchait, cherchait, si concentré que les tendons de son cou paraissaient des tiges d’acier, que ses yeux semblaient vouloir sortir de leurs orbites. Il sentait son esprit cogner contre les parois de son crâne, comme un oiseau qui se serait fait enfermer dans un grenier et tenterait de traverser les vitres des lucarnes. Il tourna son regard vers Lydie, en désespoir de cause, et l’implora silencieusement de dire quelque chose, n’importe quoi. Contrairement à son père, Denis n’avait jamais été adroit pour <em>alimenter la conversation</em>. Comme ce talent lui manquait, aujourd’hui !</p>
    <p>Lydie n’avait pas compris la supplique de Denis. Mais elle aussi sentait poindre l’aube de la compréhension dans sa tête, elle aussi aurait voulu saisir l’idée qui lui échappait avant de trépasser. Elle avait également senti la gêne s’installer ; elle voyait passer – lentement – un ange réticent, et la peur, qui s’était éloignée, revenir. Un déclic se fit en elle. La révolte, souvent parente proche de la terreur, pointa son nez. Quoi ? Ils étaient là, installés tranquillement avec les types qui lui avaient tué son Pierrot, à discuter le bout de gras ? On ne leur avait pas servi un verre mais c’était tout comme ! Elle sentit son sang bouillir. Sa moitié ch’timi, fougueuse, submergea sa moitié antillaise, nonchalante, et prit le dessus. Elle attrapa une lourde coupe à fruits en pâte de verre de chez Lalique, qu’elle trouvait moche de toute façon, et la lança à la tête du méchant.</p>
    <p>L’objet était bien trop lourd pour permettre un tir précis, mais elle ne manqua sa cible que de quelques centimètres. Weber eut un mouvement d’esquive et ne souffrit pas de l’attaque. Cependant il se tenait devant une de ses vitrines, surchargée de pièces de Murano, qui explosa sous le choc. Pasquale et Sergio, qui surveillaient plutôt Denis, et plutôt moins nerveusement depuis quelques minutes, mirent une seconde à réagir. C’était tout ce qu’il fallait au jeune homme. Il bondit.</p>
    <p>En un pas il fut devant le bar. Il s’arc-bouta contre le meuble et poussa de toute la force de ses muscles surdéveloppés. Si le bar avait été fixé au sol, Denis n’aurait pas pu le bouger, si balaise qu’il fût. Mais il eut de la chance. Pasquale, lui, moins. Derrière le bar se trouvait encore une autre vitrine, plus prosaïquement remplie de toutes sortes de verres et de bouteilles. Le grand Italien s’encastra dedans, et un nouveau fracas résonna dans la pièce. L’atmosphère s’emplit de l’odeur de tous les alcools répandus. Le sol, le bar, Pasquale, étaient couverts de débris.</p>
    <p>Sergio n’hésita plus. Bien que son frère se trouvât dans son angle de tir, il réagit en professionnel et arrosa copieusement le coin. Il tirait au 7.65 et dans la salle insonorisée les détonations sonnaient sèchement. Quelques objets en verre qui avaient miraculeusement tenu le coup furent encore brisés. Une balle traversa le bois du bar et entra dans la cuisse de Pasquale qui grommela un faible <i lang="it" xml:lang="it">testa di cazzo</i>. Denis, qui aurait aimé piquer son flingue au grand garde du corps, en fut pour ses frais et plongea dans les tessons de bouteilles et les remugles d’alcool. Aucune balle ne l’avait atteint, mais il se coupa copieusement. Et puis sa chance ne durerait pas : il n’y avait rien entre Sergio et lui, l’autre allait l’allumer comme au tir au pigeon.</p>
    <p>Ce fut le boss, bien involontairement, qui lui sauva la mise. Il n’était pas habitué aux situations de crise, Weber. En panique, il appuya sur un bouton coup de poing dissimulé derrière une tenture <a epub:type="noteref" href="#note_2" id="ref_2">[2]</a>. Un rideau métallique s’abattit subitement, coupant la pièce en deux aires distinctes : dans l’une, côté bar, se trouvaient Denis et Requin. Dans l’autre, Lydie, Sergio, et le patron. Chacune de ces parties était reliée à l’une des vérandas.</p>
    <p>Dépité, Sergio tira quand même, mais sa balle ne fit que bosseler légèrement le rideau.</p>
    <p>Denis, débarrassé de toute menace immédiate, souffla deux secondes. Il sentit le bar bouger, contre son flanc. Pasquale aussi essayait de trouver de l’oxygène. Le jeune flic s’appuya au meuble et poussa un coup sec. Il se remit souplement sur ses pieds, tout en restant accroupi, et jaillit soudain, prêt à en découdre. Mais Pasquale s’était évanoui.</p>
    <p>Curieusement, tomber dans les pommes alors qu’il était si mal installé lui sauva la vie. S’il avait essayé d’enlever le long morceau de verre qu’il avait planté dans le bas du dos, il se serait sans doute vidé de son sang. Denis lui prit son arme et fonça vers la porte qu’il avait aperçue.</p>
    <p>Il n’oubliait pas que Lydie était seule avec les malfrats de l’autre côté. Le rideau de fer l’obligeait, pour la retrouver, à faire le tour de la maison par les vérandas. Il ne connaissait pas les lieux et mit quelques secondes à s’orienter. Il crut que son ouïe lui jouait des tours en entendant dans la rue une sirène de police, et ce qu’il pensa être le moteur de sa Mini. C’était pourtant bien le cas. Finalement il croisa Lydie qui s’était enfuie sans demander son reste en profitant de la confusion. Il lui cria de sortir pour appeler du secours. Sergio la suivait de près et ils se percutèrent presque. Instantanément, ils en vinrent aux mains, dans une lutte violente, sans merci. Ils étaient entraînés tous les deux, la véranda était étroite, il n’était facile pour aucun d’entre eux de maîtriser l’autre.</p>

    <aside epub:type="footnotes" class="aside">
      <ul>
        <li> <a epub:type="footnote" href="#ref_1" id="note_1">[1]</a>Tri-dactylographe : qui tape avec trois doigts (note de l’auteur, lui-même tri-dactylographe)</li>
        <li> <a epub:type="footnote" href="#ref_2" id="note_2">[2]</a>Le fameux bouton rouge, vous vous en souvenez ?</li>
      </ul>
    </aside>
  </body>
</html>
